Plasahosting Blogs
Web Hosting murah Indonesia

Joomla Fatal error: Cannot redeclare quoted_printable_encode() in vcard.class.php

May 2nd 2014 in Artikel

Joomla Fatal error: Cannot redeclare quoted_printable_encode() in vcard.class.php
Penyebab:

Joomla tidak compatible dengan versi PHP 5.3.x

Cara mengatasi:

Buka file  includes/vcard.class.php

Cari: function quoted_printable_encode
tambahkan diatasnya:

if(!function_exists('quoted_printable_encode')) {

dan tambahkan dibagian bawah fungsi tanda:

}

Kode akan menjadi:

if(!function_exists('quoted_printable_encode')) {
function quoted_printable_encode($input, $line_max=76) {
/* ... */
}
}




required



required - won't be displayed


Your Comment:




Sebelum melakukan upgrade lakukan BACKUP-BACKUP-BACKUP terlebih dahulu.

Untuk beberapa informasi dasar tentang patch dan migrasi, lihat Upgrade dan Migrasi FAQ dan Petunjuk upgrade .

Anda juga dapat menggunakan Joomla! ekstensi untuk mengotomatisasi proses loading update versi. Lihat Update Manager untuk Joomla! untuk informasi lebih lanjut.

Review catatan rilis untuk versi baru.

Ketika melakukan upgrade dari versi yang tidak terbaru, […]

Previous Entry

Bagaimana cara meng-upgrade dari Joomla ! 1,5 untuk 3.x ?
Dari Joomla ! dokumentasi

Sebelum melakukan upgrade lakukan BACKUP-BACKUP-BACKUP terlebih dahulu.

METODE OTOMATIS

Dukungan untuk Joomla 1.5 telah resmi berakhir . Apakah itu berarti situs 1,5 Anda akan berhenti bekerja ? Tidak, situs Anda akan terus bekerja seperti biasanya . Namun, pengembang Joomla tidak akan merilis versi baru untuk […]

Next Entry